body {
    background-image: url(./img/terre-battue.jpg);
}

#ligneP1 {
    background-color: rgba(165, 42, 42, 0.76);
}

#ligneP2 {
    background-color: rgba(165, 42, 42, 0.76);
}

#ratingplayerP1 {
    background-color: rgba(165, 42, 42, 0.76)
}

#ratingplayerP2 {
    background-color: rgba(165, 42, 42, 0.76)
}

footer {
    background-color: black;
}

header {
    background-color: black;
}

#ligneP1 button {
    background-color: black;
}

#ligneP2 button {
    background-color: black;
}